MetaTrader 5 Automatic Validation Error

To add comments, please log in or register
Young Ho Seo
36646
Young Ho Seo  

I am trying to upload one of my product through automatic validation in the market place.

Since I have new build of MetaTrader 5 (1910, 12 Oct 2018), I am having some stranger error for my MetaTrader 5 products.

Here is the error message from automatic validation.


test on EURUSD,H1 (netting)
 2017.05.01 00:00:00   EX5 loading failed
 cannot initialize indicator
 disconnected
 disconnected


I can perfectly run the product in my several MetaTrader 5 platform (1910, 12 Oct 2018) without any issues.

Just the automatic validation can not start my indicator.

Have your automatic validation for MetaTrader 5 is not up to date yet ?

Please anyone can fix this internal problem ??

For your information, there is no problem at all in automatic validation for MetaTrader 4.

Carl Schreiber
Moderator
7244
Carl Schreiber  

Ma be it is related to this from here:

Unfortunately, new programs will not be compatible with previous terminal versions due to this additional optimization. Programs compiled in MetaEditor version 1910 and later cannot be launched in terminal versions below 1880. Programs compiled in earlier MetaEditor versions can run in new terminals.
Young Ho Seo
36646
Young Ho Seo  
Carl Schreiber:

Ma be it is related to this from here:

Thanks i thought something similar.

However what mql5.com will say or do about this ?

This is not in our hand anyway.
Young Ho Seo
36646
Young Ho Seo  

So there is another update today.

I can see that some of our products is not working after MT5 Build 5.00 version 1931 updated today.

So it seems I need to recompile my products to work on MT5 Build 5.00 version 1931 updated today.

Can Automatic validate works on the products compiled on MT5 Build 5.00 version 1931 update ?

Or do we have to wait ??

To add comments, please log in or register